{% extends 'base.html' %}
{% load static %}

{% block css %}
<link rel="stylesheet" href="{% static 'css/style.css' %}" type="text/css">
{% endblock css %}


{% block content %}
  <div class="container-fluid color-me text-center">
    <!-- "{% static 'img/django-logo-negative.svg' %}" -->
    <img src="static/images/yasmin_oren4.png" alt="">
  </div>
  <div class="about container-fluid text-center spasi">
    <h1>Hallo, my name is Yasmin Qurrota Aini,</h1>
    <h1>I’m a second year student in the Faculty of Computer Science,</h1>
    <h1>Universitas Indonesia</h1>
  </div>
  <div class="container-fluid about text-white">
    <div class="row">
      <div class="col-md-6 spasi color-me pt-5 pb-5 text-center"><h2>Education</h2></div>
      <div class="col-md-6 spasi color-me pt-5 pb-5 text-center">
      <h4>SMAN 1 DEPOK</h4>
      <h4>Information Systems,</h4>
      <h4>Faculty of Computer Science,</h4>
      <h4>Universitas Indonesia</h4>
      </div>
    </div>
  </div>


  <!-- PHOTOS SECTION-->
  <div class="container-fluid" id="sec4">
    <h4 style="color: #FFFFFF;">Interests</h4>
    <p></p>
     <div class="row">
        <div class="col-sm-4" id="center">
          <img src="static/images/art2.png" alt="art2" class="center" id="Interests">
   
        </div>
        <div class="col-sm-4" id="center">
          <img src="static/images/food2.png" alt="food2" class="center" id="Interests">

        </div>
        <div class="col-sm-4" id="center">
          <img src="static/images/kaki2.png" alt="kaki2" class="center" id="Interests">
        </div>
      </div>
  </div>
   
    <div class="container about experience">
        <div class="row">
        <div class="col-md-6 pt-5 pb-5 text-center color-me2"><h1><b> My Experience</b> </h1> </div>
        <div class="col-md-6 pt-5 pb-5 text-left color-me2">
        <h1> I’m experienced at nothing-- hehe
        but i’m currently work as marketing and 
        partnership associate at Edison League</h1>    
        </div>
      </div>
    </div>

{% endblock content %}
